{
  "minecraft": {
    "version": "1.7.10",
    "modLoaders": [
      {
        "id": "forge-10.13.4.1614",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Trafic Trade ",
  "version": "1.1",
  "author": "",
  "files": [
    {
      "projectID": 235279,
      "fileID": 2287442,
      "required": true
    },
    {
      "projectID": 221915,
      "fileID": 2245850,
      "required": true
    },
    {
      "projectID": 229876,
      "fileID": 2244002,
      "required": true
    },
    {
      "projectID": 231262,
      "fileID": 2241397,
      "required": true
    },
    {
      "projectID": 221919,
      "fileID": 2208709,
      "required": true
    },
    {
      "projectID": 229306,
      "fileID": 2262092,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 2299019,
      "required": true
    },
    {
      "projectID": 226158,
      "fileID": 2246218,
      "required": true
    },
    {
      "projectID": 61811,
      "fileID": 4055732,
      "required": true
    },
    {
      "projectID": 233140,
      "fileID": 3538654,
      "required": true
    },
    {
      "projectID": 221914,
      "fileID": 2245851,
      "required": true
    },
    {
      "projectID": 222213,
      "fileID": 3293859,
      "required": true
    },
    {
      "projectID": 399904,
      "fileID": 4404875,
      "required": true
    },
    {
      "projectID": 221696,
      "fileID": 2316201,
      "required": true
    },
    {
      "projectID": 229265,
      "fileID": 2305560,
      "required": true
    },
    {
      "projectID": 221918,
      "fileID": 2206431,
      "required": true
    },
    {
      "projectID": 229595,
      "fileID": 2234314,
      "required": true
    },
    {
      "projectID": 79287,
      "fileID": 2270923,
      "required": true
    },
    {
      "projectID": 245890,
      "fileID": 2305674,
      "required": true
    },
    {
      "projectID": 538172,
      "fileID": 3495519,
      "required": true
    },
    {
      "projectID": 250898,
      "fileID": 2673691,
      "required": true
    },
    {
      "projectID": 232398,
      "fileID": 2269091,
      "required": true
    },
    {
      "projectID": 224971,
      "fileID": 2243936,
      "required": true
    },
    {
      "projectID": 227443,
      "fileID": 2388756,
      "required": true
    },
    {
      "projectID": 241160,
      "fileID": 2279400,
      "required": true
    },
    {
      "projectID": 74254,
      "fileID": 2225033,
      "required": true
    },
    {
      "projectID": 64578,
      "fileID": 2322348,
      "required": true
    },
    {
      "projectID": 231868,
      "fileID": 2331048,
      "required": true
    },
    {
      "projectID": 222211,
      "fileID": 2302312,
      "required": true
    },
    {
      "projectID": 232150,
      "fileID": 2245371,
      "required": true
    },
    {
      "projectID": 306766,
      "fileID": 4406996,
      "required": true
    },
    {
      "projectID": 241967,
      "fileID": 2618788,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2230908,
      "required": true
    },
    {
      "projectID": 221916,
      "fileID": 2206430,
      "required": true
    },
    {
      "projectID": 236203,
      "fileID": 2408180,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 2388752,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 2264246,
      "required": true
    },
    {
      "projectID": 225194,
      "fileID": 2256440,
      "required": true
    },
    {
      "projectID": 237664,
      "fileID": 2394877,
      "required": true
    },
    {
      "projectID": 221913,
      "fileID": 2274122,
      "required": true
    },
    {
      "projectID": 73488,
      "fileID": 2230518,
      "required": true
    },
    {
      "projectID": 304328,
      "fileID": 2624993,
      "required": true
    },
    {
      "projectID": 78057,
      "fileID": 2272157,
      "required": true
    },
    {
      "projectID": 225907,
      "fileID": 2275064,
      "required": false
    },
    {
      "projectID": 224942,
      "fileID": 2234692,
      "required": true
    },
    {
      "projectID": 229316,
      "fileID": 2233250,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 2272449,
      "required": true
    },
    {
      "projectID": 241994,
      "fileID": 2282591,
      "required": true
    },
    {
      "projectID": 232182,
      "fileID": 2246204,
      "required": true
    },
    {
      "projectID": 232149,
      "fileID": 2244865,
      "required": true
    },
    {
      "projectID": 72728,
      "fileID": 2299292,
      "required": true
    },
    {
      "projectID": 63352,
      "fileID": 2262120,
      "required": true
    },
    {
      "projectID": 237167,
      "fileID": 2291433,
      "required": true
    },
    {
      "projectID": 227983,
      "fileID": 2289210,
      "required": true
    },
    {
      "projectID": 245889,
      "fileID": 2305675,
      "required": true
    },
    {
      "projectID": 813407,
      "fileID": 4404884,
      "required": true
    },
    {
      "projectID": 60092,
      "fileID": 2219018,
      "required": true
    },
    {
      "projectID": 221910,
      "fileID": 2206423,
      "required": true
    },
    {
      "projectID": 228004,
      "fileID": 2254543,
      "required": true
    },
    {
      "projectID": 242436,
      "fileID": 2315075,
      "required": true
    },
    {
      "projectID": 241082,
      "fileID": 2277100,
      "required": true
    },
    {
      "projectID": 221857,
      "fileID": 2270206,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 2469586,
      "required": true
    },
    {
      "projectID": 223891,
      "fileID": 2284380,
      "required": true
    },
    {
      "projectID": 224641,
      "fileID": 2287287,
      "required": true
    },
    {
      "projectID": 228932,
      "fileID": 2719376,
      "required": true
    },
    {
      "projectID": 224712,
      "fileID": 2298772,
      "required": true
    },
    {
      "projectID": 60028,
      "fileID": 2285775,
      "required": true
    },
    {
      "projectID": 55438,
      "fileID": 2221679,
      "required": true
    },
    {
      "projectID": 70496,
      "fileID": 2269259,
      "required": true
    },
    {
      "projectID": 232450,
      "fileID": 2249439,
      "required": true
    },
    {
      "projectID": 226779,
      "fileID": 2362270,
      "required": true
    },
    {
      "projectID": 223735,
      "fileID": 2257644,
      "required": true
    },
    {
      "projectID": 245169,
      "fileID": 4285380,
      "required": true
    },
    {
      "projectID": 226406,
      "fileID": 2264779,
      "required": true
    },
    {
      "projectID": 485225,
      "fileID": 3378845,
      "required": true
    },
    {
      "projectID": 226340,
      "fileID": 2239780,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 2281726,
      "required": true
    },
    {
      "projectID": 66672,
      "fileID": 2277485,
      "required": true
    },
    {
      "projectID": 292038,
      "fileID": 2550998,
      "required": true
    },
    {
      "projectID": 233071,
      "fileID": 2457094,
      "required": true
    },
    {
      "projectID": 232159,
      "fileID": 2289306,
      "required": true
    },
    {
      "projectID": 238403,
      "fileID": 2356820,
      "required": true
    },
    {
      "projectID": 250163,
      "fileID": 2325637,
      "required": true
    },
    {
      "projectID": 230951,
      "fileID": 2274769,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 2388750,
      "required": true
    },
    {
      "projectID": 226294,
      "fileID": 2381332,
      "required": true
    },
    {
      "projectID": 67504,
      "fileID": 2269339,
      "required": true
    },
    {
      "projectID": 220954,
      "fileID": 2313730,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2264244,
      "required": true
    },
    {
      "projectID": 225561,
      "fileID": 2264383,
      "required": true
    },
    {
      "projectID": 223896,
      "fileID": 2283267,
      "required": true
    },
    {
      "projectID": 244940,
      "fileID": 2328202,
      "required": true
    },
    {
      "projectID": 69163,
      "fileID": 2388758,
      "required": true
    },
    {
      "projectID": 242638,
      "fileID": 2353971,
      "required": true
    },
    {
      "projectID": 238856,
      "fileID": 2950244,
      "required": true
    },
    {
      "projectID": 229503,
      "fileID": 2283060,
      "required": true
    },
    {
      "projectID": 251718,
      "fileID": 2334518,
      "required": true
    },
    {
      "projectID": 236204,
      "fileID": 2297446,
      "required": true
    },
    {
      "projectID": 242106,
      "fileID": 2933973,
      "required": true
    },
    {
      "projectID": 65509,
      "fileID": 2304445,
      "required": true
    },
    {
      "projectID": 237407,
      "fileID": 2282681,
      "required": true
    },
    {
      "projectID": 231853,
      "fileID": 2627803,
      "required": true
    },
    {
      "projectID": 227661,
      "fileID": 2273687,
      "required": true
    },
    {
      "projectID": 241319,
      "fileID": 2323453,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 2367915,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 2245762,
      "required": true
    },
    {
      "projectID": 221911,
      "fileID": 2208716,
      "required": true
    },
    {
      "projectID": 226410,
      "fileID": 2340786,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 2838720,
      "required": true
    },
    {
      "projectID": 813408,
      "fileID": 4404877,
      "required": true
    },
    {
      "projectID": 223548,
      "fileID": 2250666,
      "required": true
    },
    {
      "projectID": 224369,
      "fileID": 2223720,
      "required": true
    },
    {
      "projectID": 223248,
      "fileID": 2288329,
      "required": true
    },
    {
      "projectID": 221912,
      "fileID": 2206425,
      "required": true
    },
    {
      "projectID": 232650,
      "fileID": 2254059,
      "required": true
    },
    {
      "projectID": 238857,
      "fileID": 2950287,
      "required": true
    },
    {
      "projectID": 66675,
      "fileID": 2277488,
      "required": true
    },
    {
      "projectID": 225658,
      "fileID": 2284754,
      "required": true
    },
    {
      "projectID": 232028,
      "fileID": 2244407,
      "required": true
    },
    {
      "projectID": 237103,
      "fileID": 2320394,
      "required": true
    },
    {
      "projectID": 247576,
      "fileID": 2386355,
      "required": true
    },
    {
      "projectID": 237102,
      "fileID": 2291494,
      "required": true
    }
  ],
  "overrides": "overrides"
}